import request from '@/utils/request'

export function getList() {
  return request({
    url: '/applications/load',
    method: 'get'
  })
}

export function getCompleteQueryList(param){
  return request({
    url:"/DroneCaseinfo/LoadCaseInfoList",
    method:'get',
    param
  })
}
